/* CSS Document */

@import url(global.css);
.home_top{ width:100%; height:50px; overflow:hidden;background:#333;}
.home_top .logo{float:left;}
.home_top .logo img{ height:50px;display:block; margin:0 auto; float:left;}
.home_top .right{ width:50px; height:50px; overflow:hidden; position:absolute; right:0px; top:0px;}
.home_top .right img{height:30px; padding:10px 0;}

/*---------------------------------*/
.model1{}
.swiper-container {width: 100%; height:auto; overflow: hidden;}
.swiper-slide {text-align: center; font-size: 18px;background: #fff; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex;-webkit-box-pack: center;  -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center;}
.swiper-slide a { display:block;width:100%;}
.swiper-slide img{ display:block;width:100%;height:auto; float:left;}	

/*--------------------------------*/
.design{width:94%; overflow:hidden; background:#fff; margin-top:3%; padding:3%; border-top:1px solid #eee; border-bottom:1px solid #eee;}
.design .title{width:100%; margin:0 auto;padding-top:20px; text-align:center; overflow:hidden;}
.design .title h3{ font-size:18px; font-weight:normal; color:#666;background:url(../images/13.png) no-repeat center center; padding:50px 0;}
.design .title h3 font{ display:block; text-align:center; font-size:12px; font-weight:lighter;}
.design .title p{ font-size:0.8em; line-height:20px; color:#868888; margin:3%;}
.design .design_box{width:100%;margin-top:10px; overflow:hidden;}
.design .design_box .design_left{width:50%; float:left; overflow:hidden;}
.design .design_box .design_right{width:50%; float:right; overflow:hidden;}
.design .design_box img{ width:100%; display:block;}
/*---------------------------------*/
.quality{width:94%; overflow:hidden; background:#fff; margin:3% 0; padding:3%;border-top:1px solid #eee; border-bottom:1px solid #eee;}
.quality h3{ text-align:center; font-size:1.2em; color:#333; display:block; margin-top:3%; font-weight:lighter;}
.quality span{ text-align:center; font-size:0.8em;color:#999; display:block;}
.quality p{ text-align:center; font-size:0.8em; color:#999; line-height:2em; margin-top:3%;}
.quality img{ width:100%; display:block; margin-top:3%;}
/*---------------------------------*/
.inherit{ background:#fff; margin-top:3%;border-top:1px solid #eee;}
.inherit .top{ width:100%; height:auto; overflow:hidden; margin-bottom:-10%;}
.inherit .top h3{ margin-top:3%; font-size:1.2em; font-weight:lighter;}
.inherit .top span{ color:#999; font-size:0.8em;}
.inherit img{ width:30%; float:left; display:block; margin:3%;}
.inherit .bottom{ background:#333; color:#eee; padding:10% 3% 5% 3%; font-size:0.9em; line-height:1.8em;}
/*---------------------------------*/
.product{ width:100%; height:auto; overflow:hidden; background:#fff; margin:0 auto; padding:5% 0; border-top:1px solid #eee; border-bottom:1px solid #eee;}
.product .title h3{ text-align:center; font-size:1.2em; font-weight:lighter; border-bottom:1px dashed #eee; padding-bottom:5%; margin:0 3%;}
.product .title p{ font-size:0.8em; color:#999; line-height:1.8em; margin:3%; text-align:center; }
.product ul{ margin-top:3%;}
.product ul li{width:45.5%;height:auto; overflow:hidden; float:left; display:block; margin-left:3%; text-align:center}
.product ul li img{ width:98%; margin:10px 0; border:1px solid #f6f6f6;}
.product ul li h3{font-size:1em; font-weight:lighter; color:#666;}
.product ul li p{font-size:0.8em;color:#999;}
/*---------------------------------*/
.brand{ width:100%; height:auto; overflow:hidden; background:#fff; margin:3% 0;border-top:1px solid #eee; border-bottom:1px solid #eee;}
.brand .box{ width:94%; height:auto; overflow:hidden; background:#333; color:#fff; margin:3%;}
.brand .left{ width:50%; float:left; padding:5%;}
.brand .left h3{font-size:1em; font-weight:lighter;color:#eee;}
.brand .left p{ margin-top:5%; font-size:0.8em; color:#eee;}
.brand .img{ width:40%; float:right; overflow:hidden;}
.brand .img img{ width:100%; display:block;}

.brand .bottom{ width:100%; height:auto;overflow:hidden;}
.brand .bottom a{ width:29.33%; float:left; margin-left:3%; display:block; text-align:center; margin-bottom:3%; background:#fff; padding-bottom:3%; color:#666; font-size:0.9em;}
.brand .bottom a img{ width:80%; display:block; margin:0 auto; margin-bottom:6%;}

/*---------------------------------*/
.news{width:100%;height:auto; overflow:hidden; margin-top:3%; background:#fff;border-top:1px solid #eee; border-bottom:1px solid #eee;}
.news .title{ width:100%;height:auto; overflow:hidden;}
.news .title a{ text-align:center; font-size:1.2em; display:block; margin:3%;color:#666;}
.news ul li{width:45.5%;height:auto; overflow:hidden; float:left; display:block; margin:0 0 3% 3%; background:#fff;}
.news ul li img{ width:100%; display:block;}
.news ul li h3{font-size:0.9em; text-align:center; color:#666; font-weight:lighter; display:block;  margin:10px 0;}
